{
  "version": 1,
  "name": "Catppuccin",
  "slug": "catppuccin",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#1e1e2e",
    "mantle": "#1a1a27",
    "surface": "#45475a",
    "overlay": "#585b70",
    "text": "#cdd6f4",
    "subtext": "#bac2de",
    "muted": "#585b70",
    "accent": "#89b4fa",
    "accentAlt": "#f5c2e7",
    "good": "#a6e3a1",
    "warn": "#f9e2af",
    "bad": "#f38ba8"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#45475a",
    "#f38ba8",
    "#a6e3a1",
    "#f9e2af",
    "#89b4fa",
    "#f5c2e7",
    "#94e2d5",
    "#bac2de",
    "#585b70",
    "#f38ba8",
    "#a6e3a1",
    "#f9e2af",
    "#89b4fa",
    "#f5c2e7",
    "#94e2d5",
    "#a6adc8"
  ]
}
